/* BEGIN BASIC FORUM STYLES */
body {
	/*background-image:url('img/grass.jpg');*/
	background-color: #002900;
	text-align: center;			/* make sure IE centers the page too */
}

#wrapper {
	width: 1040px;
	/*background:url(img/wrapper_bg.gif) repeat-y;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content {
	padding: 0px 20px;
}

#menu {
float: left;
padding: 5px;
border-bottom: none;		/* avoid a double border */
clear: both;				/* clear:both makes sure the content div doesn't float next to this one but stays under it */
width:991px;
height:20px;
background-color: #663300;
text-align: left;
font-size: 85%;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
}
.menu a:visited{
color: white;
}

.userbar {
	background-color: #fff;
	float: right;
	width: 250px;
}

TD {
	FONT-SIZE: 11px; COLOR: #003300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.fontMedium {
	FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
A:hover {
	COLOR: #009900;
	FONT-SIZE: 12px;
}
A:link {
	COLOR: #663300;
	FONT-SIZE: 12px;
}
A:visited {
	COLOR: #663300;
	FONT-SIZE: 12px;
}
.border {
	BORDER-RIGHT: thin; BORDER-TOP: thin; BORDER-LEFT: thin; BORDER-BOTTOM: thin;
}
.textbox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.formstyle {
	FONT-SIZE: 10px; COLOR: #4f752b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #4f752b;
	text-decoration: none;
	height: 25px;
	border: 1px solid #4f752b
}

.newsheader {
	FONT-SIZE: 13px; COLOR: #d9e021; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
}
.newsheader A:link {
	COLOR: #d9e021;
	FONT-SIZE: 12px
}
.newsheader A:visited {
	COLOR: #d9e021;
	FONT-SIZE: 12px
}
.newsheader2 {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background: #003300;
}

.GradientFooter {
	background: #eee;
	FONT-SIZE: 10px; COLOR: #666;
}
.GradientFooter a:link{
	FONT-SIZE: 10px;
}
.GradientFooter a:visited{
	FONT-SIZE: 10px;
}
.GradientFooter TD {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.Gradientheading {
background-image:url('img/header.gif');
height:19;
/*filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#cccccc', startColorstr='#003300', gradientType='0');*/
}
.paymenttext {
	FONT-SIZE: 14px; COLOR: #4f752b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.redtext {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.smallredtext {
	FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.errorbox{
background: url(img/message_red.gif) repeat;
border:1px red solid; font-size:10px; font-weight:bold; color:#003300; margin:10px; padding:10px;
}
.greenbox{
background: url(img/message_green.gif) repeat;
border:1px #003300 solid; font-size:10px; font-weight:bold; color:#003300; margin:10px; padding:10px;
}
.orangebox{
background: url(img/message_yellow.gif) repeat;
border:1px #FFCC66 solid; font-size:10px; font-weight:bold; color:#003300; margin:10px; padding:10px;
}
.highlight {
   background-color: #d9e021;
}
tr.d0 td {
	background-color: #FFFFFF;;
}
tr.d1 td {
	background-color: #eeeeee;	
}

.topheading {
text-decoration: none;
font-size:18px;
color:   #003300;
  }


/*- NAVIGATION */
.dd_menu {
background: black url(img/menubar.gif) center center repeat-x;
padding:0px;
margin:0;
list-style-type:none;
height:33px;
float: center;
font: bold 13px Arial;
width: 1002px;
border-width: 1px 0;
}
.dd_menu li {
float:left; height:33px;
}
.dd_menu li a{
float: left;
color: #ffffff;
padding: 9px;
text-decoration: none;
border-right: 1px solid #D9E021;
width: 181px;
}

.dd_menu li a:visited{
color: #ffffff;
}

.dd_menu li a:hover, .dd_menu li .current{
color: #663300;
background: transparent url(img/hoverover.gif) center center repeat-x;
}
/*- SUBMENU */
.dd_menu ul {
position:absolute; left:-9999px; top:-9999px; list-style-type:none;
}
.dd_menu li:hover {
position:relative; 
background: transparent url(img/hoverover.gif) center center repeat-x;
}
.dd_menu li:hover ul {
left:0px; top:33px; 
background:#cccccc; 
padding:3px; border:1px solid grey; width:160px;
}
.dd_menu li:hover ul li {
height:18px; border:none;
}
.dd_menu li:hover ul li a {
height:18px; padding:0px; 
display:block; font-size:11px; 
width:158px; line-height:18px; 
text-indent:5px; color:#444; 
background-color:#cccccc; 
text-decoration:none; border:1px solid transparent;
}
.dd_menu li:hover ul li a:hover {
height:18px; 
background:#d9e021; 
color:#000; border:solid 1px #444;
}



/* *** Javascript checker *** */
body.js-enabled #noscript { display: none; } 

/* ***** Tabs *************************************************************** */

div.TabView div.Tabs
{
  height: 22px;

  background: url('tab-view.png')  repeat-x 0px -72px;
}

div.TabView div.Tabs a
{
  display: block;
  float:    left;

  margin-right: 1px;

  width: 127px;
  text-align: center;

  height:      22px;
  line-height: 21px;
  vertical-align: middle;

  background: url('tab-view.png') no-repeat 0px   -35px;

  text-decoration: none;
  font-weight: 900;
  color:   #4f752b;
  cursor:  pointer;
}

div.TabView div.Tabs a:hover
{
  background: url('tab-view.png') no-repeat 0px 0px;
}

div.TabView div.Tabs a.Current,
div.TabView div.Tabs a.Current:hover
{
  margin-top: 01px;
  height:     21px;
  background: url('tab-view.png') no-repeat 0px   0px;
  cursor:  default;
}

/* ***** small Tabs *************************************************************** */

div.TabView div.Tabssmall
{
  height: 22px;

  background: url('tab-view.png')  repeat-x 0px -72px;
}

div.TabView div.Tabssmall a
{
  display: block;
  float:    left;

  margin-right: 1px;

  width: 74px;
  text-align: center;

  height:      22px;
  line-height: 21px;
  vertical-align: middle;

  background: url('tab-view.png') no-repeat 0px   -35px;

  text-decoration: none;
  font-weight: 900;
  color:   #4f752b;
  cursor:  pointer;
}

div.TabView div.Tabssmall a:hover
{
  background: url('tab-view.png') no-repeat 0px 0px;
}

div.TabView div.Tabssmall a.Current,
div.TabView div.Tabssmall a.Current:hover
{
  margin-top: 01px;
  height:     21px;
  background: url('tab-view.png') no-repeat 0px   0px;
  cursor:  default;
}

/* ***** Pages ************************************************************** */

div.TabView div.Pages
{
  clear: both;

  border: 1px solid #4f752b;
  border-top: none;

  background: #FCFCFC;
}

div.TabView div.Pages                  { overflow: hidden; }
div.TabView div.Pages div.Page         { overflow:   auto; }
div.TabView div.Pages div.Page div.Pad { padding: 7px 7px; }

.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
	
  #pointer img {
  cursor:pointer;
  }
  #borderimg img {
  border: 1px solid #000000;
  }  
  #largeImage {
		position: absolute;
		padding: 8px;
		background-color: #e3e3e3;
		border: 1px solid #000000;
	}
	
.betoddsbox {
	color: #fff;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	padding: 1px;
	background-color:#002900;
    border: 1px solid #D9E021;
}

.tippedmargin {
	color: #000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	background-color:#e2e3e3;
    border: 2px solid #44a900;
	margin: 50px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 5px;
}
div.wordwrap {
    width: 700px;
	word-wrap: break-word;
}
div.avatarwordwrap {
    width: 80px;
	word-wrap: break-word;
}